
GRUPO 10 - Feature #4884

Testeando y creando funciones para el robot

10/09/2025 08:40 AM - Martin Acevedo

Status: New Start date: 10/02/2025

Priority: High Due date: 10/09/2025

Assignee:  % Done: 40%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 4.00 hours

Description

Se van probando nuevos frameworks, se está probando pybricks para poder enlazar el robot, programando las funciones del robot

History

#1 - 10/09/2025 08:41 AM - Martin Acevedo

- Due date set to 10/10/2025

#2 - 10/12/2025 10:04 PM - Edynson Tola

- % Done changed from 0 to 80

- Estimated time set to 12.00

#3 - 10/12/2025 10:09 PM - Edynson Tola

- Subject changed from Fase 2 - Testeando y creando funciones para el robot to Testeando y creando funciones para el robot
